Subject: Fwd: New Version Notification for draft-ietf-v6ops-v6inixp-02

From: Roque Gagliano <[email-masked]>
Date: Tue, 8 Sep 2009 23:25:37 -0300

Hi,

I issued a new ID of the draft with the changes that came up at the  
Stockholm meeting. Changes were:
- I explained why ULA is not a good idea.
- I added that addressing can use two different /48, one for the LANs  
and the second one for the internal services and not necessarily one / 
47, as comments at the meeting.
- I included comments from Nick Hilliar about BGP sessions.
- I added text about having different participants in different  
solocited-node multicast group.
- I mention of RA-Guard based on comments from Nick Hilliar.

I will now request Alain and Bernard to review the doc as they are the  
WG volunteers.

Regards,

Roque.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: September 8, 2009 11:00:14 PM GMT-03:00
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-v6ops-v6inixp-02
>
>
> A new version of I-D, draft-ietf-v6ops-v6inixp-02.txt has been  
> successfuly submitted by Roque Gagliano and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-v6ops-v6inixp
> Revision:	 02
> Title:		 IPv6 Deployment in Internet Exchange Points (IXPs)
> Creation_date:	 2009-09-08
> WG ID:		 v6ops
> Number_of_pages: 10
>
> Abstract:
> This document provides a guide for IPv6 deployment in Internet
> Exchange Points (IXP).  It includes information regarding the switch
> fabric configuration, the addressing plan and general organizational
> tasks to be performed.  IXPs are mainly a layer 2 infrastructure and
> in many case the best recommendations state that the IPv6 data,
> control and management plane should not be handled differently than
> in IPv4.
>
>
>
> The IETF Secretariat.
>

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE